Subject: letters of the path have returned in numbers? Any idea why?
From: Aldi Kraja <[email-masked]>
To: cygwin mailL <[email-masked]>
Date: Fri, 21 Feb 2003 15:05:58 -0600

Hi,
Before I was working only with Xfree86 and it was responding fine at 
least on the windows open.
Now that I added some more packages such as rxvt etc., my paths in the 
directories when I startx
are becoming nonsense: here is an example : \033[32m\]\u@ and more 
numbers. Does anybody has
a suggestion how to revert this process in original letters of the path?
TIA,
Aldi

-- 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/